Remember Me


Forgotten Password?

Tunngle Community: SFKTeam Left 4 Dead 2 | Update 2.1.4.0 | Dedicated Server Patch 2.5 | Standalone Patch 15.8 |Server Launcher 1.4 | Updated 3rd October 2015 | - Tunngle Community

Jump to content

  • 393 Pages +
  • « First
  • 73
  • 74
  • 75
  • 76
  • 77
  • Last »
  • You cannot start a new topic
  • You cannot reply to this topic

SFKTeam Left 4 Dead 2 | Update 2.1.4.0 | Dedicated Server Patch 2.5 | Standalone Patch 15.8 |Server Launcher 1.4 | Updated 3rd October 2015 | Rate Topic: ***** 56 Votes (You voted 5)

#1481 User is offline   SFK Icon

  • Group: Lifetime
  • Posts: 2736
  • Joined: 06-May 10
  • Location: UK
  • Tunngle Username: kaotik

Posted 13 March 2011 - 14:13

View Postkr1st1, on 13 March 2011 - 10:27, said:

Hi.When I want to start the 2.0.5.8 Master Update I get this error:
left4dead 2 .exe is not a valid win32 application.
What should I do?


Hi mate, download and install the latest winrar and right clik on the file and select extract here
Posted Image
2

#1482 User is offline   mooneg Icon

  • Group: Members
  • Posts: 3
  • Joined: 13-March 11
  • Tunngle Username: mooneg

Posted 13 March 2011 - 17:58

Hi, i surfed all google and stuff but i can't figure out how to fix this error...when i double klick on left4dead2.exe shortcut this error pops out:The procedure entry point steamAPI_UseBreakpadCrashHandler could not be located in the dynamic link library steam_api.dll. (and yes i got latest patches and standalone)

THX

Edit:No need help, i fixed it, if somoene have same problem...just download steam_api.dll file and paste it in left 4 dead 2 game directory

This post has been edited by mooneg: 13 March 2011 - 19:14

2

#1483 User is offline   Fat4LitY Icon

  • Group: Members
  • Posts: 1
  • Joined: 14-March 11
  • Tunngle Username: 0sergen0

Posted 14 March 2011 - 00:12

hi.. how can i uninstall old version standalone 4.9 ?
0

#1484 User is offline   domingothegamer Icon

  • Group: Lifetime
  • Posts: 134
  • Joined: 16-July 10
  • Tunngle Username: domingothegamer

Posted 14 March 2011 - 00:35

View PostFat4LitY, on 14 March 2011 - 00:12, said:

hi.. how can i uninstall old version standalone 4.9 ?


If your standalone is from SFK then you can just simply install over it with the next standalone. To uninstall though . Simply go to your l4d2 Directory and it shouldbe in the same folder were Rev.ini is. There is sfkuninstall.exe, or you can go to your Add/Remove Programs and uninstall.

Posted Image
Posted Image
Posted Image
Posted Image
0

#1485 User is offline   Heyz23 Icon

  • Group: Members
  • Posts: 10
  • Joined: 07-March 11
  • Tunngle Username: maple234

Posted 14 March 2011 - 01:58

Bad server address public(Name) How to fix this?
EDIT: Nevermind

This post has been edited by Heyz23: 14 March 2011 - 03:31

0

#1486 User is offline   mooneg Icon

  • Group: Members
  • Posts: 3
  • Joined: 13-March 11
  • Tunngle Username: mooneg

Posted 14 March 2011 - 10:52

Hi, i have one problem, when i start campaign it says: Please Add Parameter -steam To Your Game Launch Properties, when i do that game starts, but after intro it crashes with no errors ,so i readed that to fix it i must do this:
Fix : In parameter add "-w 2014",will load game at 2014 resolution. when i do this it says again:Please Add Parameter -steam To Your Game Launch Properties. Here is picture how my "Target" looks

Posted Image so what i must write in there to get it working?
0

#1487 User is offline   TurkAuralVirus Icon

  • View gallery
  • Group: Members
  • Posts: 60
  • Joined: 02-July 10
  • Tunngle Username: TurkAuralVirus

Posted 14 March 2011 - 14:36

View Postmooneg, on 14 March 2011 - 10:52, said:

Hi, i have one problem, when i start campaign it says: Please Add Parameter -steam To Your Game Launch Properties, when i do that game starts, but after intro it crashes with no errors ,so i readed that to fix it i must do this:
Fix : In parameter add "-w 2014",will load game at 2014 resolution. when i do this it says again:Please Add Parameter -steam To Your Game Launch Properties. Here is picture how my "Target" looks

SEE IMAGE ABOVE (removed)

so what i must write in there to get it working?


The fact that you recieved the 'error' requesting you to add -steam to your target leads me to think you have either deleted the desktop shortcut created by the standalone patch or NOT installed it OR installed the wroing version (ie version 5 which is for game version 2062)
So...
1st take the left 4 dead 2 folder OUT of the torrent folder and your downloads folder and into your Programms directory.

2nd Update using ALL updates (2058-2059, 2059-2060 etc)

3rd instal the Standalone Patch - current version 5 for game version 2.0.6.2

4th USE the desktop shortcut created by the standalone patch to start your game.

IF you still NEED to use -w 2014
the traget info should be something like this --->
"C:\Program Files (x86)\Left4Dead2\left4dead2.exe" -steam -console -w 2014
or -->
"C:\Program Files \Left4Dead2\left4dead2.exe" -steam -console -w 2014
(if non x86)

Just because you added -w 2014 you removed -steam at the time (?)

Before adding -w 2014, see if updateing, moving to a 'normal' place outside of torrent 2058 folder and using the shortcut created by the standalone patch (SFK Standalone 5) helps.

If it dosen't there is probably only 1 reason - corupt download, but this is VERY unlikely.

These updates ARE required:-

2058-2059 update - Link > http://www.multiupload.com/JNFLGOKZN9
2059-2060 update - Link > http://www.multiupload.com/DXOXE43G3K
2060-2061 update - Link > http://www.multiupload.com/B7V1ZWXV66
2061-2061v2 update - Link > http://www.multiupload.com/TR2X6KVBKL
2061v2-2062 update - Link > http://www.multiupload.com/Q9KKXEAIKR


SFK Standalone 5(22.2MB) [Updated on 11th March 2011] - http://www.multiupload.com/2N1W3A4QB2


;)

Hope that helps.

Pe(A)ce

This post has been edited by TurkAuralVirus: 14 March 2011 - 14:48

Posted Image
Posted Image
Posted Image
4

#1488 User is offline   mooneg Icon

  • Group: Members
  • Posts: 3
  • Joined: 13-March 11
  • Tunngle Username: mooneg

Posted 14 March 2011 - 16:52

did everything you said and now i can play single player with no crashes ,but when i try to connect to garena servers it still says that i need set parameter -steam...and yes i run it from shortcut, i talked to ppl in garena chat and i find out that there is alot of ppl with this error and they can't play...;/
maybe i got problems with my steam? i can try reinstall steam but i don't think this will help.Anyway thnks now i can play singe player xD
0

#1489 User is offline   SFK Icon

  • Group: Lifetime
  • Posts: 2736
  • Joined: 06-May 10
  • Location: UK
  • Tunngle Username: kaotik

Posted 15 March 2011 - 16:34

View Postmooneg, on 14 March 2011 - 16:52, said:

did everything you said and now i can play single player with no crashes ,but when i try to connect to garena servers it still says that i need set parameter -steam...and yes i run it from shortcut, i talked to ppl in garena chat and i find out that there is alot of ppl with this error and they can't play...;/
maybe i got problems with my steam? i can try reinstall steam but i don't think this will help.Anyway thnks now i can play singe player xD


Steam should be completely disabled while your playing.. Are you sure you have NOTHING (apart from sfkmutations.vpk) in your addons folder?

PM me your msn/skype and ill come help you fix it with teamviewer

This post has been edited by SFK: 15 March 2011 - 16:35

Posted Image
3

#1490 User is offline   Xeno037 Icon

  • Group: Members
  • Posts: 223
  • Joined: 22-September 10
  • Location: Germany

Posted 15 March 2011 - 17:16

Hi

on the kaotik server the csm menu is broken. only l4d1 survivors can be select, but it will take error views (model in third person change, voice and arms set to l4d2 survivors. l4d2 survivors are not available. please update csm sfk.
THX
My System: Q9550 @ 4x3,23GHz, 8 GB Ram, Nvidia GTX 660 Ti 3GB OC Edition (Sleep well, my dear 8800GTX, one of the best cards ever), Asus P5Q Pro, Windows 7 Enterprise x64

Homepage of our Servers and more: alServ2000
0

#1491 User is offline   SFK Icon

  • Group: Lifetime
  • Posts: 2736
  • Joined: 06-May 10
  • Location: UK
  • Tunngle Username: kaotik

Posted 15 March 2011 - 17:41

View PostXeno037, on 15 March 2011 - 17:16, said:

Hi

on the kaotik server the csm menu is broken. only l4d1 survivors can be select, but it will take error views (model in third person change, voice and arms set to l4d2 survivors. l4d2 survivors are not available. please update csm sfk.
THX


Hi mate the only reason i disabled the l4d2 characters is because people keep selecting them in the l4d1 campaigns and it causes the server to crash. There is no option for me to have them disabled for the 2 L4D campaigns only. I will re-enable them but the server will have much higher chance of crashing wshen playing ANY L4D1 campaign

EDIT:
Ok mate fixed.. try to not select l4d2 characters in L4D1 maps

This post has been edited by SFK: 15 March 2011 - 17:55

Posted Image
2

#1492 User is offline   Xeno037 Icon

  • Group: Members
  • Posts: 223
  • Joined: 22-September 10
  • Location: Germany

Posted 15 March 2011 - 17:55

View PostSFK, on 15 March 2011 - 17:41, said:

Hi mate the only reason i disabled the l4d2 characters is because people keep selecting them in the l4d1 campaigns and it causes the server to crash. There is no option for me to have them disabled for trhe 2 l4d campaigns only. ,i will re-enable but the server will have much higher chance of crashing wshen playing ANY L4D1 campaign



Really? At my server the plug in desable the l4d2 survivors for the 2 l4d 1 maps (they are not to select) auto. on the l4d maps the will auto enabled. may you need to update the csm or try the other version (there is a A and a B version).

or does the error come, because superversus/more as 4 survivors is running?
My System: Q9550 @ 4x3,23GHz, 8 GB Ram, Nvidia GTX 660 Ti 3GB OC Edition (Sleep well, my dear 8800GTX, one of the best cards ever), Asus P5Q Pro, Windows 7 Enterprise x64

Homepage of our Servers and more: alServ2000
0

#1493 User is offline   SFK Icon

  • Group: Lifetime
  • Posts: 2736
  • Joined: 06-May 10
  • Location: UK
  • Tunngle Username: kaotik

Posted 15 March 2011 - 18:50

View PostXeno037, on 15 March 2011 - 17:55, said:

Really? At my server the plug in desable the l4d2 survivors for the 2 l4d 1 maps (they are not to select) auto. on the l4d maps the will auto enabled. may you need to update the csm or try the other version (there is a A and a B version).

or does the error come, because superversus/more as 4 survivors is running?


Well my csm was like yours untill i updated it, maybe you can upload the copy you have for me?
Posted Image
2

#1494 User is offline   Xeno037 Icon

  • Group: Members
  • Posts: 223
  • Joined: 22-September 10
  • Location: Germany

Posted 21 March 2011 - 20:08

View PostSFK, on 15 March 2011 - 18:50, said:

Well my csm was like yours untill i updated it, maybe you can upload the copy you have for me?



its the "A" version that is in my pluginpack.
My System: Q9550 @ 4x3,23GHz, 8 GB Ram, Nvidia GTX 660 Ti 3GB OC Edition (Sleep well, my dear 8800GTX, one of the best cards ever), Asus P5Q Pro, Windows 7 Enterprise x64

Homepage of our Servers and more: alServ2000
0

#1495 User is offline   SFK Icon

  • Group: Lifetime
  • Posts: 2736
  • Joined: 06-May 10
  • Location: UK
  • Tunngle Username: kaotik

Posted 21 March 2011 - 21:05

View PostXeno037, on 21 March 2011 - 20:08, said:

its the "A" version that is in my pluginpack.


ok mate thanks :)
Posted Image
1

#1496 User is offline   SFK Icon

  • Group: Lifetime
  • Posts: 2736
  • Joined: 06-May 10
  • Location: UK
  • Tunngle Username: kaotik

Posted 22 March 2011 - 15:44

View PostXeno037, on 21 March 2011 - 20:08, said:

its the "A" version that is in my pluginpack.


cant seem to find it mate, Server's backup ill see you in there later or something
Posted Image
1

#1497 User is offline   lupetto77 Icon

  • Group: Members
  • Posts: 64
  • Joined: 15-June 10
  • Location: Roma
  • Tunngle Username: lupetto

Posted 22 March 2011 - 16:47

Hello I have to change what file to load the map and add to the difficulty so that when I start the game I automatically loads the map and the difficulty thanks for the help.
0

#1498 User is offline   SFK Icon

  • Group: Lifetime
  • Posts: 2736
  • Joined: 06-May 10
  • Location: UK
  • Tunngle Username: kaotik

Posted 22 March 2011 - 17:09

View Postlupetto77, on 22 March 2011 - 16:47, said:

Hello I have to change what file to load the map and add to the difficulty so that when I start the game I automatically loads the map and the difficulty thanks for the help.


hi mate, it will be in your left4dead2/cfg folder. usually listenserver.cfg (for console hosters) or server.cfg if you use srcds to host. Also have a look at your autoexec.cfg make sure there is nothing in there
Posted Image
1

#1499 User is offline   lupetto77 Icon

  • Group: Members
  • Posts: 64
  • Joined: 15-June 10
  • Location: Roma
  • Tunngle Username: lupetto

Posted 23 March 2011 - 03:59

There are no files listenserver.cfg, server.cfg, autoexec.cfg but do not refer to the loading of the map and the difficulty you tell me how to change them please.
0

#1500 User is offline   KobraXP Icon

  • Group: Lifetime
  • Posts: 380
  • Joined: 07-December 10
  • Tunngle Username: KobraXP

Posted 23 March 2011 - 11:11

new beta campaign c13_ (cold stream) from dlc released in 2063,as of right now :thumbsup:

This post has been edited by KobraXP: 23 March 2011 - 11:12

There is something you should understand about the way I work. When you need me but do not want me, then I must stay. When you want me but no longer need me, then I have to go. It's rather sad, really, but there it is.
5

Share this topic:


  • 393 Pages +
  • « First
  • 73
  • 74
  • 75
  • 76
  • 77
  • Last »
  • You cannot start a new topic
  • You cannot reply to this topic

5 User(s) are reading this topic
0 members, 5 guests, 0 anonymous users


Toggle chat Chat

Mike Harper Icon : (29 July 2016 - 06:14 AM)
Hey there :)
Midomamido147 Icon : (29 July 2016 - 12:34 AM)
hello
Hassaanahmed99 Icon : (28 July 2016 - 04:16 PM)
Guys Black Ops 2 Co op server isnt working, The following error pops up "Network is too busy at the moment"
KaisukeDXD Icon : (28 July 2016 - 03:00 PM)
N consigo me logar no tunngle aplicativo no PC glr pode me ajudar ?
KaisukeDXD Icon : (28 July 2016 - 03:00 PM)
Criei minha conta porem...
KaisukeDXD Icon : (28 July 2016 - 02:59 PM)
Galera
baderissam Icon : (28 July 2016 - 02:32 PM)
مر حبا
synyster929 Icon : (28 July 2016 - 12:18 PM)
hi i've a problem updating my codex version of rainbow six siege to 3.4 3dm. Someone could help me?
Iron3218 Icon : (28 July 2016 - 08:19 AM)
ip ip ip
Iron3218 Icon : (28 July 2016 - 08:18 AM)
ip please
elchantaa Icon : (28 July 2016 - 05:47 AM)
Hola se puede jugar tropico 5 online??
LeddFoot Icon : (28 July 2016 - 12:46 AM)
has tunngle gone belly up?
LeddFoot Icon : (28 July 2016 - 12:44 AM)
any one from toca race driver 3 in here?
UNDER_GREY Icon : (27 July 2016 - 02:27 PM)
QuTy123 Icon : (27 July 2016 - 12:54 PM)
Tungle doesnt work
QuTy123 Icon : (27 July 2016 - 12:53 PM)
Tungle doesnt work for me
Alex21152790 Icon : (27 July 2016 - 12:29 PM)
Помогите! Пишет при запуске что нужна версия 5.8.4, а на сайте только 5.8.7
axpz1234 Icon : (27 July 2016 - 02:46 AM)
me aceptan ala comunidad
axpz1234 Icon : (27 July 2016 - 02:46 AM)
hola
Grad1vus Icon : (27 July 2016 - 12:14 AM)
можно ли как-то поиграть в company of heroes 2 master collection (v 4.0.0.21040 + DLC's) через tunngle?
MajorMayhem19 Icon : (26 July 2016 - 11:58 PM)
hello
jhondarkis Icon : (26 July 2016 - 10:10 PM)
ola
EAGLMUSTANG Icon : (26 July 2016 - 03:54 PM)
what are u doing now??
ItsMeFranko Icon : (25 July 2016 - 06:32 PM)
Anyone wants to play EDAIN MOD
ItsMeFranko Icon : (25 July 2016 - 06:32 PM)
Yo
UNDER_GREY Icon : (24 July 2016 - 04:14 PM)
roOtsaiker, возможно вам и не надо ничего переустанавливать, ответьте, вам какую-нибудь ошибку выдает при запуске.
UNDER_GREY Icon : (24 July 2016 - 04:11 PM)
legospy, это развод, для вымогательства денег и заражения компьютеров вирусами. В Масс Эффект 3 нельзя играть в коопе на пиратке, так же как и в Дэд Спэйс 3.
legospy Icon : (24 July 2016 - 04:01 PM)
что
roOtsaiker Icon : (24 July 2016 - 03:59 PM)
ей пасаны
legospy Icon : (24 July 2016 - 03:58 PM)
визвиняюсь, но на ютубе есть видео где играют не в инете а по сети через эмулятор сервера
Resize Chat Area